<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--KeyDefinitionUI-->
	<Message ID="GK::ID_CUSTOM_TabLabel_Custom" Type="0">Mapping</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_Lighting" Type="0">Éclairage</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_GameMode" Type="0">Mode de jeu</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_MacroUI" Type="0">Macro</Message>

	<!--KeyDefinitionUI/non-widget ID-->	
	<Message ID="GK::ID_CUSTOM_KeyMenu_Tooltip" Type="0">Touche\nTouche\nSouris\nMacro\nTouche combo\nExécuter programme\nMultimédia\nRaccourci Windows\nInterdit</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0" Type="0">Par défaut\nClavier\nFonction souris\nMacro\nTouche combo\nExécuter programme\nMultimédia\nRaccourci Windows\nInterdit</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_2" Type="0">Bouton gauche\nBouton droit\nBouton milieu\nBouton 4\nBouton 5\nDéfilement haut\nDéfilement bas</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_3" Type="0">Lire une fois\nLire plusieurs fois\nCliquer pour arrêter</Message>
	<!--Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_4" Type="0">Profil 1\nProfil 2\nProfil 3</Message-->
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_6" Type="0">Vol-\nVol+\nMuet\nLire/Pause\nPrécédent\nSuivant\nArrêter\nPage d'accueil\nCe PC\nE-mail\nCalculatrice</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_7" Type="0">Démarrer le gestionnaire des tâches\nBureau\nBoucle d'application\nChanger d'application\nFermer l'application\nCouper\nCopier\nColler</Message>
	
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_4" Type="0">Bouton gauche\nBouton droit\nBouton milieu\nBouton 4\nBouton 5\nMolette souris</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_0" Type="0">Touche bas\nTouche haut</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_1" Type="0">Défilement haut\nDéfilement bas</Message>
	
	<!--LightingUI-->
	<Message ID="GK::ID_LIGHT_TabLabel_Custom" Type="0">Mapping</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Lighting" Type="0">Éclairage</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Mode" Type="0">Mode de jeu</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_LIGHT_ModeLabel" Type="0">Personnalisé(e)</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Color" Type="0">Couleur</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Direction" Type="0">Direction</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Speed" Type="0">Vitesse</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Duration" Type="0">Durée</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Brightness" Type="0">Luminosité</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Close" Type="0">Sans</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Small" Type="0">Faible</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Mid" Type="0">Normal</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Large" Type="0">Fort</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Slow" Type="0">Lent</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Fast" Type="0">Rapide</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Short" Type="0">Court</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Mid" Type="0">Intermédiaire</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Long" Type="0">Long</Message>
	<Message ID="GK::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;Configuration&lt;/a&gt;</Message>
	<Message ID="GK::ID_LIGHT_EnableColor2Label" Type="0">Activer la couleur 2</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_1" Type="0">Couleur 1</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_2" Type="0">Couleur 2</Message>
	<Message ID="GK::ID_LIGHT_RandomColorLabel" Type="0">Tout en couleur</Message>
	<Message ID="GK::ID_LIGHT_ModeList" Type="0">Effet1\nEffet2\nEffet3\nEffet4\nEffet5\nEffet6\nEffet7\nEffet8\nEffet9\nEffet10\nEffet11\nEffet12\nEffet13\nEffet14\nEffet15\nEffet16\nEffet17\nEffet18\nEffet19\nPersonnaliser</Message>
	<Message ID="GK::ID_LIGHT_OnLabel" Type="0">Avec</Message>
	<Message ID="GK::ID_LIGHT_OffLabel" Type="0">Sans</Message>

	<!--GamingModeUI-->
	<Message ID="GK::ID_GAMEMODE_TabLabel_Custom" Type="0">Mapping</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Lighting" Type="0">Éclairage</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Mode" Type="0">Mode de jeu</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_GAMEMODE_GameModeLabel" Type="0">Mode de jeu</Message>
	<Message ID="GK::ID_GAMEMODE_OnLabel" Type="0">Avec</Message>
	<Message ID="GK::ID_GAMEMODE_OffLabel" Type="0">Sans</Message>
	<Message ID="GK::ID_GAMEMODE_StopKeyLabel" Type="0">Désactiver les touches</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltTabLabel" Type="0">Alt + Tab</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltF4Label" Type="0">Alt + F4</Message>
	<Message ID="GK::ID_GAMEMODE_Check_WinKeyLabel" Type="0">Touche Windows</Message>
	<Message ID="GK::ID_GAMEMODE_ALTTABStopLabel" Type="0">Désactiver</Message>
	<Message ID="GK::ID_GAMEMODE_ALTF4StopLabel" Type="0">Désactiver</Message>
	<Message ID="GK::ID_GAMEMODE_WinKeyStopLabel" Type="0">Désactiver</Message>
	
	<!--MacroUI-->
	<Message ID="GK::ID_ME_TabLabel_Custom" Type="0">Mapping</Message>
	<Message ID="GK::ID_ME_TabLabel_Lighting" Type="0">Éclairage</Message>
	<Message ID="GK::ID_ME_TabLabel_Mode" Type="0">Mode de jeu</Message>
	<Message ID="GK::ID_ME_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt1" Type="0">Bouton gauche</Message>
	<Message ID="GK::ID_ME_MouseEvent1" Type="0">Bouton gauche\nBouton droit\nBouton milieu\nBouton 4\nBouton 5\nMolette souris</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt2" Type="0">Bouton bas</Message>
	<Message ID="GK::ID_ME_MouseEvent2_0" Type="0">Touche bas\nTouche haut</Message>
	<Message ID="GK::ID_ME_MouseEvent2_1" Type="0">Défilement haut\nDéfilement bas</Message>
	<Message ID="GK::ID_ME_LB_AddDelay" Type="0">Insérer un délai</Message>
	<Message ID="GK::ID_ME_LB_Recover" Type="0">Récupérer</Message>
	<Message ID="GK::ID_ME_LB_Apply" Type="0">Appliquer</Message>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_TiltleLabel" Type="0">Modification de macro</Message>
	<Message ID="GK::ID_ME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_ME_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_ME_LB_MacroName" Type="0">Sélectionner un nom</Message>
	<Message ID="GK::ID_ME_LB_MacroNew" Type="0">Nouvelle macro</Message>
	<Message ID="GK::ID_ME_Lab_MacroNew" Type="0">Nouveau</Message>
	<Message ID="GK::ID_ME_Lab_MacroStartREC" Type="0">Démarrer l'enregistrement</Message>
	<Message ID="GK::ID_ME_Lab_MacroStopREC" Type="0">Arrêter l'enregistrement</Message>
	<Message ID="GK::ID_ME_LB_InsertMouseEvent" Type="0">Insérer un événement de souris</Message>
	<Message ID="GK::ID_ME_Lab_Delay" Type="0">Délai fixe</Message>
	<Message ID="GK::ID_ME_Lab_DelayUnit" Type="0">ms</Message>
	<Message ID="GK::ID_ME_LB_KeyDown" Type="0">Séquence de touches</Message>

	<!--SkinDialog-->
	<Message ID="GK::ID_SKIN_SettingLabel" Type="0">Paramètres</Message>
	<Message ID="GK::ID_SKIN_SelLangLabel" Type="0">Langue:</Message>
	<Message ID="GK::ID_SKIN_SelTextColorLabel" Type="0">Couleur texte:</Message>
	<Message ID="GK::ID_SKIN_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SKIN_CancelLabel" Type="0">Annuler</Message>

	<!--ProfileDialog-->
	<Message ID="GK::ID_PF_SettingLabel" Type="0">Modifier le profil</Message>
	<Message ID="GK::ID_PF_SelectPFLabel" Type="0">Sélectionner le profil</Message>
	<Message ID="GK::ID_PF_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_PF_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_PF_NewLabel" Type="0">Nouveau</Message>
	<Message ID="GK::ID_PF_DeleteLabel" Type="0">Supprimer</Message>
	<Message ID="GK::ID_PF_ImportLabel" Type="0">Importer</Message>
	<Message ID="GK::ID_PF_ExportLabel" Type="0">Exporter</Message>
	<Message ID="GK::ID_PF_HotKeyPFLabel" Type="0">Raccourci</Message>

	<!--SingleKeyDialog-->
	<Message ID="GK::ID_SINGLEKEY_TiltleLabel" Type="0">Une touche</Message>
	<Message ID="GK::ID_SINGLEKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SINGLEKEY_CancelLabel" Type="0">Annuler</Message>

	<!--MouseFunctionDialog-->
	<Message ID="GK::ID_MOUFUC_TiltleLabel" Type="0">Fonction souris</Message>
	<Message ID="GK::ID_MOUFUC_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MOUFUC_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_MOUFUC_SettingLabel" Type="0">Sélectionner une action pour la souris</Message>

	<!--MacroDialog-->
	<Message ID="GK::ID_MACROKEY_TiltleLabel" Type="0">Macro</Message>
	<Message ID="GK::ID_MACROKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MACROKEY_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_MACROKEY_MacroSettingLabel" Type="0">Sélectionner une macro</Message>
	<Message ID="GK::ID_MACROKEY_ModeSettingLabel" Type="0">Sélectionner un type</Message>
	<Message ID="GK::ID_MACROKEY_Lab_LoopCount" Type="0">Nombre de boucles (1-255)</Message>

	<!--SwitchProfileDialog-->
	<Message ID="GK::ID_SWITPRO_TiltleLabel" Type="0">Changer de profil</Message>
	<Message ID="GK::ID_SWITPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SWITPRO_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_SWITPRO_SettingLabel" Type="0">Sélectionner un profil</Message>

	<!--StartProcessDialog-->
	<Message ID="GK::ID_STPRO_TiltleLabel" Type="0">Débuter la séquence</Message>
	<Message ID="GK::ID_STPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_STPRO_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_0" Type="0">Sélectionner la séquence de début</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_1" Type="0">Saisissez une URL</Message>

	<!--MediaKeyDialog-->
	<Message ID="GK::ID_MEDIAKEY_TiltleLabel" Type="0">Multimédia</Message>
	<Message ID="GK::ID_MEDIAKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MEDIAKEY_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_MEDIAKEY_SettingLabel" Type="0">Sélectionner une action</Message>

	<!--WindowsKeyDialog-->
	<Message ID="GK::ID_WINKEY_TiltleLabel" Type="0">Raccourci Windows</Message>
	<Message ID="GK::ID_WINKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_WINKEY_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_WINKEY_SettingLabel" Type="0">Sélectionner une action</Message>
	
	<!--ComboKeyDialog-->
	<Message ID="GK::ID_COMBOKEY_TiltleLabel" Type="0">Touche combo</Message>
	<Message ID="GK::ID_COMBOKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_COMBOKEY_CancelLabel" Type="0">Annuler</Message>
	
	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_TiltleLabel" Type="0">Délai</Message>
	<Message ID="GK::ID_DELAYTIME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_DELAYTIME_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_DELAYTIME_SettingLabel" Type="0">Saisissez un délai</Message>
	<Message ID="GK::ID_DELAYTIME_UnitLabel" Type="0">ms</Message>
	<Message ID="GK::ID_DELAYTIME_RangeLabel" Type="0">(Plage 1-99999999)</Message>

	<!--RenameDialog-->
	<Message ID="GK::ID_RENAME_TiltleLabel" Type="0">Renommer</Message>
	<Message ID="GK::ID_RENAME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_RENAME_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_RENAME_CommentLabel" Type="0">Saisissez un nouveau nom</Message>
	<Message ID="GK::ID_RENAME_InitNameLabel" Type="0">Actuel:</Message>
	<Message ID="GK::ID_RENAME_NewNameLabel" Type="0">Renommer en:</Message>
	
	<!--ConfiguratotDialog-->
	<Message ID="GK::ID_CONFIG_TiltleLabel" Type="0">Configurateur</Message>
	<Message ID="GK::ID_CONFIG_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_CONFIG_CancelLabel" Type="0">Annuler</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_ALL_Label" Type="0">TOUT</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_WASD_Label" Type="0">ZQSD</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Arrow_Label" Type="0">Flèche</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Num_Label" Type="0">1-0</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_FN_Label" Type="0">F1-F12</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_PadNum_Label" Type="0">Pavé numérique</Message>
	<Message ID="GK::ID_CONFIG_UnselectAll_Label" Type="0">Annuler la sélection</Message>
	<Message ID="GK::ID_CONFIG_ReverseSelect_Label" Type="0">Inverser la sélection</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabel" Type="0">Couleur</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelApply" Type="0">Appliquer</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelDelete" Type="0">Supprimer</Message>

</Messages>
